body{
    font-family: 'lato', sans-serif;
    margin: 0;
    background: url(../image/bg_main.gif) repeat-y scroll center top rgba(0, 0, 0, 0);

    .wrapper {
        max-width: 1020px;
        margin: 0 auto;
        box-shadow: 5px 2px 5px 5px #f5f5f5;

    }

    .top-head-section {
        background-color: #1abc9c;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: none;
        margin: 0;
        line-height: 20px;
        color: white;
        padding-top: 5px;
        font-size: 20px;
        font-weight: bold;

    }


    .left, .center, .right {
        flex: 1; 
        text-align: center;
        padding-top: 8px;
         
    }
    .left {
        text-align: left;
        padding-left: 15px;
         
    }
    .right {
        text-align: right;
        padding-right: 15px;
        cursor: pointer; 
    }

    .top-head-text a {
        text-decoration: none;
        color: white;

    }

    

    .top-head-text a:hover {
        background-color: #683091;
    }

    @media (max-width: 764px) {
        .top-head-section {
            flex-direction: column;
            text-align: center;
        }

        
    }

    ul {
        list-style-type: none;
        margin-top: 5px;
        padding: 0;
        width: 15%;
        background-color: #683091;
        position: fixed;
        height: 100%;
        overflow: auto;
      }
      
      li a {
        display: block;
        color: white;
        padding: 10px 16px;
        text-align: center;
        text-decoration: none;
        line-height: 2;
      }
      
      li a.active {
        background-color: #1abc9c;
        color: white;
      }
      
      li a:hover:not(.active) {
        background-color: rgba(26, 188, 156, 0.55);
        color: white;
    }

}